# TRLinkRequiredActionData

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**beneficiaryRequiredFields** | [**Array&lt;TRLinkRequiredField&gt;**](TRLinkRequiredField.md) | List of required beneficiary IVMS101 fields | [optional] [default to undefined]|
|**originatorRequiredFields** | [**Array&lt;TRLinkRequiredField&gt;**](TRLinkRequiredField.md) | List of required originator IVMS101 fields | [optional] [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
